[Unit]
Description=NestoRPi Engine Service
Conflicts=umount.target
After=network-online.target remote-fs.target
Before=umount.target

[Service]
ExecStart=/usr/nestorpi_engine/run.sh --daemon
Type=forking
Restart=always

[Install]
WantedBy=default.target

